Summary: Danish files for aspell
Name: aspell-da
Version: 1.4.9
Release: 2
Group: Applications/Text
Source: http://da.speling.org/filer/aspell-da-%{version}.tar.gz
License: GPL
Requires: aspell
URL: http://da.speling.org/
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: aspell, perl, grep
Obsoletes: ispell-dk, ispell-danish, aspell-dk

%description
A Danish dictionary for use with aspell, a spelling checker.

%prep
%setup -q

%build
cp /usr/share/aspell/iso8859-1.dat .
./unsq <  words-da.sq > words.danish

LC_CTYPE=da_DK aspell --lang=dansk --data-dir=. \
    create master ./dansk < words.danish

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/lib/aspell
mkdir -p $RPM_BUILD_ROOT/usr/share/aspell
mkdir -p $RPM_BUILD_ROOT/usr/share/pspell

install -m 0644 dansk $RPM_BUILD_ROOT/usr/lib/aspell
ln -s dansk $RPM_BUILD_ROOT/usr/lib/aspell/danish
install -m 0644 dansk_phonet.dat $RPM_BUILD_ROOT/usr/share/aspell
install -m 0644 dansk.dat $RPM_BUILD_ROOT/usr/share/aspell

echo "/usr/lib/aspell/dansk" > $RPM_BUILD_ROOT/usr/share/pspell/da-aspell.pwli

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README COPYING
/usr/share/aspell/*
/usr/lib/aspell/*
/usr/share/pspell/*

%changelog
* Tue May 01 2001 Bill Nottingham <notting@redhat.com>
- build on ia64

* Thu Feb 01 2001 Trond Eivind Glomsrd <teg@redhat.com>
- 1.4.9, official tarball for aspell. 
- new URL

* Sun Aug 20 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Wed Aug 16 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Tue Aug 01 2000 Trond Eivind Glomsrd <teg@redhat.com>
- upgraded to dsdo[1]-1.4pre9 
  ([1] "The great Danish dictionary")

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Fri Jun 30 2000 Trond Eivind Glomsrd <teg@redhat.com>
- use "da", the ISO 639 name
- use the proper name on the pwli file

* Sat Jun 24 2000 Trond Eivind Glomsrd <teg@redhat.com>
- updated dictionary
- include .pwli file

* Sat Jun 17 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first RPM
